package main

import (
	"cicv-data-closedloop/kinglong_msgs"
)

func Topic() string {
	return "/data_read"
}

func Label() string {
	return "AutoDLimit"
}

func Rule(data *kinglong_msgs.Retrieval) string {
	// 限制进入自动驾驶
	if data.AutoDLimitInReason != 0 {
		return "AutoDLimit"
	}
	return ""
}
